VITE_API_URI_CONFIG=VITE_API_URI_CONFIG
VITE_API_PUBLISH_URL=VITE_API_PUBLISH_URL
VITE_MANUAL_URL=VITE_MANUAL_URL
VITE_URL_SSO=VITE_URL_SSO
VITE_URL_LANDING=VITE_URL_LANDING
VITE_API_REPORT_URL=VITE_API_REPORT_URL